﻿
.aui-content-img-box .up-p {
    margin-bottom: 20px;
    font-size: 16px;
    color: #555;
}

.aui-photo {
    padding: 15px;
    border-radius: 3px;
    border: 1px dashed #b3cef9;
}

    .aui-photo .aui-file-up {
        position: relative;
    }

.aui-file-up .file {
    width: 100%;
    height: 100%;
    opacity: 0;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 100;
    cursor: pointer;
}

.aui-photo .aui-up-section {
    position: relative;
    margin-right: 15px;
}

.aui-up-section .aui-close-up-img {
    position: absolute;
    top: -10px;
    right: -12px;
    display: none;
    z-index: 10;
    width: 20px;
    cursor: pointer;
}

.aui-up-section .aui-up-span {
    display: block;
    width: 100%;
    height: 100%;
    visibility: hidden;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 9;
    background: rgba(0,0,0,.5);
    border: 1px solid #ddd;
}

.aui-up-section:hover {
    border: 1px solid #F45859;
}

    .aui-up-section:hover .aui-close-up-img {
        display: block;
    }

    .aui-up-section:hover .aui-up-span {
        visibility: visible;
    }

.aui-photo .aui-to-up-img {
    display: block;
    width: 100%;
    height: 100%;
    border: 1px solid #ddd;
}

.loading {
    border: 1px solid #D1D1D1;
    background: url(../Images/loading.gif) no-repeat center;
    background-size: 20px;
}

.aui-up-clarity {
    opacity: 0;
}

.aui-img-name-p {
    display: block;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.clear {
    clear: both;
}

    .clear:after {
        content: '';
        display: block;
        clear: both;
    }

.aui-content-full {
}

.aui-up-img .aui-up-section {
    width: 130px;
    height: 130px;
}

.aui-content-img-box .aui-up-img .aui-file-up {
    width: 130px;
    height: 130px;
}

.aui-file-up .add-img {
    display: block;
    width: 130px;
    height: 130px;
    border: 1px dashed #ddd;
    border-radius: 3px;
}

.img-aui-img-name-p {
    display: none;
}

/*é®ç½©å±‚æ ·å¼*/
.aui-mask {
    z-index: 1000;
    display: none;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.5);
}

    .aui-mask .aui-mask-content {
        width: 340px;
        position: absolute;
        top: 50%;
        left: 50%;
        margin-left: -170px;
        margin-top: -80px;
        background: white;
        height: 150px;
        text-align: center;
    }

        .aui-mask .aui-mask-content .aui-delete-text {
            color: #555;
            height: 105px;
            line-height: 105px;
            font-size: 14px;
            border-bottom: 1px solid #D1D1D1;
        }

.aui-mask-content .aui-check-text {
    height: 45px;
    line-height: 45px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
}

    .aui-mask-content .aui-check-text span {
        width: 49%;
        display: inline-block;
        text-align: center;
        color: #F45858;
        font-size: 14px;
        cursor: pointer;
    }

.aui-check-text .aui-delete {
    border-right: 1px solid #D1D1D1;
}

/* aui-content-up */
.aui-content-up {
    background: #FFF;
    border: 1px solid #EAEAEA;
    box-shadow: 0 2px 4px 0 #EFF1FA;
    border-radius: 2px;
    padding: 10px 24px 10px 24px;
    width: 900px;
    margin: 0 auto;
    margin-top: 20px;
    overflow: hidden;
}

.aui-content-up-form h2 {
    color: #F45858;
    border-bottom: 2px solid #F45859;
    font-size: 16px;
    font-weight: normal;
    height: 35px;
    line-height: 35px;
}

.aui-form-group {
    /*padding-top: 20px;*/
    padding-top: 0px;
}

.aui-label-control {
    display: inline-block;
    min-width: 80px;
    margin-bottom: 5px;
    min-width: 80px;
    padding-right: 20px;
    line-height: 35px;
    position: relative;
    float: left;
    text-align: right;
}

.aui-form-input {
    float: left;
    width: 290px;/*470*/
    position: relative;
}

.aui-form-control {
    display: block;
    width: 100%;
    padding: 8px 16px;
    font-size: 13px;
    line-height: 1.42857143;
    color: #999;
    background-color: #fff;
    border-radius: 4px;
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    height: 90px;
    resize: none;
    border: 1px solid #ccc;
}

.aui-label-control em {
    color: #F45858;
}

.aui-form-control-two {
    display: block;
    width: 100%;
    height: 36px;
    padding: 8px 16px;
    font-size: 12px;
    line-height: 1.42857143;
    color: #222;
    background-color: #fff;
    border: 1px solid #b3cef9;
    border-radius: 4px;
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.aui-form-control-one {
       border: 1px solid #ccc;
    float: none;
    line-height: 18px;
    padding: 5px;
    display: inline-block;
    width: 183px;
    /*display: block;
    width: 100%;
    padding: 8px 16px;
    font-size: 12px;
    line-height: 1.42857143;
    color: #222;
    background-color: #fff;
    border: 1px solid #b3cef9;
    border-radius: 4px;
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;*/
}
.aui-label-control span {
    display: block;
    font-size: 12px;
    color: #999;
    position: absolute;
    top: 20px;
    right: 23px;
}

.aui-btn-default {
    width: 900px;
    margin: 10px auto;
    background-color: #FFF;
    border: 1px solid #EAEAEA;
    box-shadow: 0 2px 4px 0 #EFF1FA;
    border-radius: 2px;
    min-height: 64px;
    padding-top: 15px;
    padding-right: 50px;
    text-align: left;
    padding-left: 110px;
}

.aui-btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    max-height: 38px;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 8px 16px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.aui-btn-account {
    background: #F45858;
    color: #FFF;
    border-radius: 2px;
    padding: 7px 20px;
    font-size: 12px;
}

.aui-form-group-text {
    padding: 20px 20px 20px 80px;
}

    .aui-form-group-text h3 {
        font-size: 13px;
        padding-bottom: 4px;
    }

    .aui-form-group-text p {
        font-size: 12px;
        color: #999;
    }

.aui-form-input .tips {
    position: absolute;
    right: -160px;
    top: 8px;
    color: #999;
    width: 152px;
}

.aui-form-input .tips_true {
    color: #08c708;
}

.aui-form-input .tips_false {
    color: #F45858;
}

.aui-btn-conent {
    background: #f5f5f5;
    border: 1px solid #EAEAEA;
    box-shadow: 0 2px 4px 0 #EFF1FA;
    border-radius: 2px;
    padding: 10px 24px 10px 24px;
    width: 900px;
    margin: 0 auto;
    margin-top: 0px;
    overflow: hidden;
}

    .aui-btn-conent .checkbox {
        margin: 10px 3px 3px;
    }

.chk {
    width: 16px;
    height: 16px;
}

.right {
    float: right;
}

.left {
    float: left;
}

.pf40 {
    padding-left: 40%;
}
.font-center {
    text-align: center;
}
.aui-btn-account-white {
    background: #fff;
    color: #000;
    border: 1px solid #999;
    border-radius: 2px;
    padding: 7px 20px;
    font-size: 12px;
}
.aui-form-input .tips200 {
    position: absolute;
    right: -200px;
    top: 8px;
    color: #999;
    width: 152px;
}